.bg-blue {
    background-color: #f5fafd
}

.bg-blue .section_title {
    color: #929292
}

.bg-beige {
    background-color: #eeece4
}

.bg-beige .section_title {
    color: #93928c
}

.bg-white {
    background-color: #fff
}

.u-blue-bg {
    background-color: #f5fafd;
    position: relative
}

.u-blue-bg:after {
    border-top: 1px solid #deeef8;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    width: 100%
}

.u-beige-bg {
    background-color: #faf9f7;
    position: relative
}

.u-beige-bg:after {
    border-top: 1px solid #eeece4;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    width: 100%
}

.u-bg-primary {
    background-color: #ffde00
}

.u-text-c-meta {
    color: #aeaeae
}

.u-text-c-red {
    color: #d14642
}

.u-text-c-yellow {
    color: #ffde00
}

.u-text-c-blue {
    color: #007bc8
}

.u-text-c-mint {
    color: #4fc47e
}

.u-flex-direction--row {
    flex-direction: row
}

.u-flex-direction--row-reverse {
    flex-direction: row-reverse
}

.u-flex-container {
    display: flex;
    flex-wrap: nowrap;
    gap: 20px
}

.u-flex-item {
    width: 100%
}

@media(max-width: 768px) {
    .u-flex-direction--column {
        flex-direction:column
    }

    .u-flex-direction--column-reverse {
        flex-direction: column-reverse
    }
}

@media(min-width: 768px) {
    .u-flex-container {
        gap:40px
    }
}

.u-enlarge {
    font-size: 1.125rem
}

.u-regular {
    font-size: 1rem
}

.u-small {
    font-size: .875rem
}

.hidden {
    display: none!important
}

@media only screen and (min-width: 360px) {
    .hidden--at-xxs {
        display:none!important
    }
}

@media only screen and (min-width: 480px) {
    .hidden--at-xs {
        display:none!important
    }
}

@media only screen and (min-width: 615px) {
    .hidden--at-s {
        display:none!important
    }
}

@media only screen and (min-width: 750px) {
    .hidden--at-m {
        display:none!important
    }
}

@media only screen and (min-width: 885px) {
    .hidden--at-l {
        display:none!important
    }
}

@media only screen and (min-width: 960px) {
    .hidden--at-l-2 {
        display:none!important
    }
}

@media only screen and (min-width: 1020px) {
    .hidden--at-xl {
        display:none!important
    }
}

@media only screen and (min-width: 1100px) {
    .hidden--at-xxl {
        display:none!important
    }
}

@media only screen and (min-width: 885px) {
    .hidden--at-large {
        display:none!important
    }
}

.u-visually-hidden {
    clip: rect(0 0 0 0);
    border: 0;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

.u-inline-list {
    padding-left: 0
}

.u-inline-list>li {
    display: inline;
    list-style: none
}

.u-clearfix:after,.u-clearfix:before {
    content: " ";
    display: table
}

.u-clearfix:after {
    clear: both
}

.u-meta {
    color: #929292
}

.u-sep {
    margin: 0 .5em
}

.u-nowrap {
    white-space: normal
}

@media only screen and (min-width: 750px) {
    .u-nowrap {
        white-space:nowrap
    }
}

.u-text-center {
    text-align: center
}

.u-text-left {
    text-align: left!important
}

.u-text-uppercase {
    text-transform: uppercase
}

.u-emphasize-first p:first-child {
    font-size: 1.125rem;
    font-weight: 500
}

.u-no-break {
    word-break: keep-all
}

.u-marker {
    display: inline-block;
    position: relative
}

.u-marker:before {
    background-color: rgba(255,222,0,.5);
    border-radius: 6px;
    bottom: 0;
    content: "";
    display: block;
    left: -3px;
    position: absolute;
    right: -3px;
    top: 0;
    transform: skewX(-10deg);
    z-index: -1
}

.u-block {
    display: block
}

@media only screen and (min-width: 360px) {
    .u-block--at-xxs {
        display:block
    }
}

@media only screen and (min-width: 480px) {
    .u-block--at-xs {
        display:block
    }
}

@media only screen and (min-width: 615px) {
    .u-block--at-s {
        display:block
    }
}

@media only screen and (min-width: 750px) {
    .u-block--at-m {
        display:block
    }
}

@media only screen and (min-width: 885px) {
    .u-block--at-l {
        display:block
    }
}

@media only screen and (min-width: 960px) {
    .u-block--at-l-2 {
        display:block
    }
}

@media only screen and (min-width: 1020px) {
    .u-block--at-xl {
        display:block
    }
}

@media only screen and (min-width: 1100px) {
    .u-block--at-xxl {
        display:block
    }
}

.u-block-center {
    display: block;
    margin: 0 auto
}

.mark {
    background-color: #dedede;
    border-radius: 2px;
    color: #272727;
    margin: 0 .25em;
    padding: .15em .4em
}

.button-sml {
    background-color: #007bc8;
    border-radius: 2px;
    color: #fff!important;
    cursor: pointer;
    font-size: 1rem;
    font-weight: 700;
    padding: .2em .5em .3em;
    text-decoration: none;
    white-space: nowrap
}

.button-sml:hover {
    background-color: #005e99
}

.button-sml:active {
    background-color: #00436d
}

.link-read {
    background-color: #007bc8;
    border: 0;
    border-radius: 5px;
    box-sizing: border-box;
    color: #fff!important;
    display: inline-block;
    font-size: 1rem;
    font-weight: 700;
    margin-right: .5em;
    padding: .7em 1em .8em;
    text-align: center;
    text-decoration: none;
    text-shadow: none
}

.link-read:hover {
    background-color: #005e99
}

.link-read:active {
    background-color: #00436d
}

.link-read span {
    color: #9ccdeb;
    display: block;
    font-size: .8125rem;
    margin-top: .2em
}

.link-read--gray {
    background-color: #aeaeae
}

.link-read--gray:hover {
    background-color: #929292
}

.link-read--gray:active {
    background-color: #5a5a5a
}

.link-read--red,.link-read--red:hover {
    background-color: #d14642
}

.link-read--red:active {
    background-color: #9e3834
}

.u-label-tag {
    background-color: #4fc47e;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: .8125rem;
    font-weight: 700;
    margin-bottom: 1px;
    padding: 3px 7px;
    text-transform: uppercase;
    vertical-align: bottom
}

.u-cal-icon:before {
    background: url(/dist/0c4731e5a0c9134d659d.svg) 100% 100%/100% 100% no-repeat;
    top: 1px
}

.u-cal-icon:before,.u-clock-icon:before {
    content: "";
    display: inline-block;
    filter: grayscale(1) brightness(0);
    height: 1em;
    margin-right: .4em;
    opacity: .45;
    position: relative;
    width: 1em
}

.u-clock-icon:before {
    background: url(/dist/bca813d3e751d5db51ce.svg) 100% 100%/100% 100% no-repeat;
    top: 2px
}

.u-title-compact {
    margin-bottom: .7em;
    margin-top: 0
}

.facebook-link,.twitter-link {
    display: inline-block;
    font-weight: 700;
    margin: 0 .75em 1em;
    padding-left: 1.4em;
    text-decoration: none
}

.facebook-link:hover,.twitter-link:hover {
    text-decoration: underline
}

.facebook-link:last-child,.scope-text .facebook-link,.scope-text .twitter-link,.twitter-link:last-child {
    margin-bottom: 0
}

.scope-text .tweet-cta,.tweet-cta {
    margin: -1.2em 0 1.2em;
    text-align: center
}

.scope-text .tweet-cta .cta-btn--tweet,.tweet-cta .cta-btn--tweet {
    background: #3899d7;
    border-radius: 0 0 4px 4px;
    box-shadow: none;
    margin-top: 1px
}

.scope-text .tweet-cta .cta-btn--tweet:hover:not(:disabled),.tweet-cta .cta-btn--tweet:hover:not(:disabled) {
    background: #007bc8;
    box-shadow: none
}

.scope-text .twitter-link,.twitter-link {
    background: url(/dist/da9c65f641275acd80be.svg) 0 50% no-repeat;
    color: #1da1f2
}

.scope-text .twitter-link:link,.scope-text .twitter-link:visited,.twitter-link:link,.twitter-link:visited {
    color: #1da1f2
}

.facebook-link,.scope-text .facebook-link {
    background: url(/dist/02b4eb64f8b5df203081.svg) 0 50% no-repeat;
    color: #3b5998
}

.facebook-link:link,.facebook-link:visited,.scope-text .facebook-link:link,.scope-text .facebook-link:visited {
    color: #3b5998
}

.u-play-link {
    display: inline-block;
    font-weight: 500;
    text-decoration: none
}

.u-play-link:before {
    background: url(/dist/7cab672d211e084da98c.svg) 100% 100%/100% 100% no-repeat;
    content: "";
    display: inline-block;
    height: 1em;
    margin-right: .4em;
    position: relative;
    top: 2px;
    width: 1em
}

.u-play-link:focus:before,.u-play-link:hover:before {
    filter: grayscale(1) brightness(.05)
}

.phone-link {
    color: #007bc8;
    margin-bottom: 0;
    text-align: center
}

.phone-link:before {
    background: url(/dist/2984d722bccc25c3eb89.svg) 0 0/100% 100% no-repeat;
    content: "";
    display: inline-block;
    height: 16px;
    margin-right: .15em;
    position: relative;
    top: 2px;
    width: 16px
}

.add-to-slack {
    display: inline-block;
    vertical-align: top
}

.add-to-slack+.cta-btn {
    margin-left: .5em
}

.add-to-slack img {
    float: left
}

a.dnt-link {
    border: 1px solid rgba(0,0,0,.1);
    border-radius: 4px;
    display: inline-block;
    margin-top: 1em;
    padding: .2em .6em;
    text-decoration: none
}

a.dnt-link,a.dnt-link:link,a.dnt-link:visited {
    color: #5a5a5a
}

a.dnt-link:focus,a.dnt-link:hover {
    background: #5a5a5a;
    color: #fff
}

@media only screen and (min-width: 885px) {
    a.dnt-link {
        align-self:flex-end
    }
}

.footer--inverted a.dnt-link {
    background: hsla(0,0%,100%,.2);
    border: 0;
    color: #fff
}

.footer--inverted a.dnt-link:link,.footer--inverted a.dnt-link:visited {
    color: #fff
}

.footer--inverted a.dnt-link:focus,.footer--inverted a.dnt-link:hover {
    background: hsla(0,0%,100%,.4);
    color: #fff
}

.u-img-shadow {
    box-shadow: 0 0 15px rgba(0,0,0,.1);
    max-width: 100%
}

.u-normal {
    font-weight: 400
}

.u-medium {
    font-weight: 500
}

.u-bold {
    font-weight: 600
}

.img-responsive {
    width: 100%
}

.u-lazy-image {
    filter: grayscale(25%) contrast(75%)
}

.u-arrow:after {
    background-image: url(/dist/8c48cefe480f9f4eb8d8.svg);
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    display: inline-block;
    height: .75em;
    margin-left: .3em;
    position: relative;
    top: 1px;
    width: .75em
}

.u-arrow--light:after {
    background-image: url(/dist/870ca335f6483f74788b.svg)
}

.u-font-elizeth {
    font-family: Elizeth,Rund Text,Helvetica Neue,Arial,Helvetica,sans-serif
}

.u-font-italic {
    font-style: italic
}

.u-pad--0 {
    padding: 0!important
}

.u-pad--xs {
    padding: 10px!important
}

.u-pad--s {
    padding: 20px!important
}

.u-pad--m {
    padding: 40px!important
}

.u-pad--l {
    padding: 60px!important
}

.u-pad--xl {
    padding: 90px!important
}

.u-pad-top--0 {
    padding-top: 0!important
}

.u-pad-top--xs {
    padding-top: 10px!important
}

.u-pad-top--s {
    padding-top: 20px!important
}

.u-pad-top--m {
    padding-top: 40px!important
}

.u-pad-top--l {
    padding-top: 60px!important
}

.u-pad-top--xl {
    padding-top: 90px!important
}

.u-pad-right--0 {
    padding-right: 0!important
}

.u-pad-right--xs {
    padding-right: 10px!important
}

.u-pad-right--s {
    padding-right: 20px!important
}

.u-pad-right--m {
    padding-right: 40px!important
}

.u-pad-right--l {
    padding-right: 60px!important
}

.u-pad-right--xl {
    padding-right: 90px!important
}

.u-pad-bottom--0 {
    padding-bottom: 0!important
}

.u-pad-bottom--xs {
    padding-bottom: 10px!important
}

.u-pad-bottom--s {
    padding-bottom: 20px!important
}

.u-pad-bottom--m {
    padding-bottom: 40px!important
}

.u-pad-bottom--l {
    padding-bottom: 60px!important
}

.u-pad-bottom--xl {
    padding-bottom: 90px!important
}

.u-pad-left--0 {
    padding-left: 0!important
}

.u-pad-left--xs {
    padding-left: 10px!important
}

.u-pad-left--s {
    padding-left: 20px!important
}

.u-pad-left--m {
    padding-left: 40px!important
}

.u-pad-left--l {
    padding-left: 60px!important
}

.u-pad-left--xl {
    padding-left: 90px!important
}

.u-margin-top--0 {
    margin-top: 0!important
}

.u-margin-top--xs {
    margin-top: 10px!important
}

.u-margin-top--s {
    margin-top: 20px!important
}

.u-margin-top--m {
    margin-top: 40px!important
}

.u-margin-top--l {
    margin-top: 60px!important
}

.u-margin-top--xl {
    margin-top: 90px!important
}

.u-margin-left--0 {
    margin-left: 0!important
}

.u-margin-left--xs {
    margin-left: 10px!important
}

.u-margin-left--s {
    margin-left: 20px!important
}

.u-margin-left--m {
    margin-left: 40px!important
}

.u-margin-left--l {
    margin-left: 60px!important
}

.u-margin-left--xl {
    margin-left: 90px!important
}

.u-margin-bottom--0 {
    margin-bottom: 0!important
}

.u-margin-bottom--xs {
    margin-bottom: 10px!important
}

.u-margin-bottom--s {
    margin-bottom: 20px!important
}

.u-margin-bottom--m {
    margin-bottom: 40px!important
}

.u-margin-bottom--l {
    margin-bottom: 60px!important
}

.u-margin-bottom--xl {
    margin-bottom: 90px!important
}

.u-margin-right--0 {
    margin-right: 0!important
}

.u-margin-right--xs {
    margin-right: 10px!important
}

.u-margin-right--s {
    margin-right: 20px!important
}

.u-margin-right--m {
    margin-right: 40px!important
}

.u-margin-right--l {
    margin-right: 60px!important
}

.u-margin-right--xl {
    margin-right: 90px!important
}

.u-m-x-auto {
    margin-left: auto;
    margin-right: auto
}

.u-align-items-center {
    align-items: center
}

.docs-toc {
    background-color: #272727;
    overflow-y: auto
}

.docs-toc--desktop {
    bottom: 0;
    box-sizing: border-box;
    display: none;
    font-size: .875rem;
    margin-bottom: -75px;
    padding: 25px;
    position: absolute;
    top: 130px;
    width: 235px;
    z-index: 4
}

@media only screen and (min-width: 750px) {
    .docs-toc--desktop {
        display:block
    }
}

@media only screen and (min-width: 885px) {
    .docs-toc--desktop {
        top:78px
    }
}

.docs-toc--mobile {
    display: block;
    padding: 1em
}

@media only screen and (min-width: 750px) {
    .docs-toc--mobile {
        display:none
    }
}

.docs-toc.stick {
    margin-bottom: 0;
    position: fixed;
    top: 0
}

.docs-toc h3 {
    -webkit-font-smoothing: antialiased;
    color: #fff;
    font: normal 1.313em Elizeth,Rund Text,Helvetica Neue,Arial,Helvetica,sans-serif;
    margin: 0 0 .25em
}

.docs-toc select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(/dist/8d01f2e155f08600bbe4.png) right 10px top 15px/13px 9px no-repeat hsla(0,0%,100%,.1);
    border: 0;
    border-radius: 4px;
    box-shadow: inset 0 0 0 1px hsla(0,0%,100%,.2);
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    font-size: 1rem;
    font-weight: 500;
    outline: none;
    padding: .7em 2.2em .7em .9em;
    width: 100%
}

.docs-toc select::-ms-expand {
    display: none
}

.docs-toc ul {
    margin: 0 0 2em;
    padding-left: 0
}

.docs-toc ul li {
    list-style: none;
    padding: 2px 0
}

.docs-toc ul ul {
    margin: 0 0 0 1em
}

.docs-toc a {
    color: #929292;
    text-decoration: none
}

.docs-toc a:hover {
    color: #ffde00
}

.docs-toc a:hover .early-access-tag {
    background-color: #ffde00
}

.docs-toc .active>a {
    color: #ffde00;
    font-weight: 700
}

.docs-content {
    box-sizing: border-box;
    color: #5a5a5a;
    height: 100%;
    line-height: 1.5em;
    position: relative
}

@media only screen and (min-width: 750px) {
    .docs-content {
        margin-left:235px
    }
}

.docs-content .example-sidebar {
    background-color: #fcfcfc;
    bottom: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 45%;
    z-index: -1
}

.docs-content a {
    text-decoration: none
}

.docs-content a:hover {
    color: #007bc8;
    text-decoration: underline
}

.docs-content a:visited {
    color: #007bc8
}

.docs-content a.content-anchor,.docs-content a.content-anchor:hover,.docs-content a.content-anchor:visited {
    color: #c6c6c6;
    text-decoration: none
}

.docs-content .badge {
    background-color: #cfcfcf;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    margin: 0 .25em 0 0;
    padding: .25em .4em;
    text-shadow: 0 1px 0 rgba(0,0,0,.2);
    text-transform: uppercase;
    vertical-align: middle
}

.docs-content .badge.b-new {
    background-color: #e71e17
}

.docs-content .badge.b-legacy {
    background-color: #272727
}

.docs-content .badge.b-req {
    background-color: #ffb584
}

.docs-content h1,.docs-content h2 {
    -webkit-font-smoothing: antialiased;
    color: #272727;
    font: normal 2em/1.5em Elizeth,Rund Text,Helvetica Neue,Arial,Helvetica,sans-serif;
    margin: .9em 0 0
}

.docs-content h3 {
    -webkit-font-smoothing: antialiased;
    color: #272727;
    font: normal 1.5em Elizeth,Rund Text,Helvetica Neue,Arial,Helvetica,sans-serif;
    margin: 1.25em 0 .8em;
    padding: 0
}

.docs-content h4 {
    color: #272727;
    font-size: 1rem;
    margin: .75em 0 .9em;
    padding-top: .5em
}

.docs-content h5 {
    color: #272727;
    font-size: .875rem;
    margin: .5em 0 .75em;
    padding-top: .5em
}

.docs-content hr {
    border-bottom: 1px solid #dedede;
    height: 1px;
    margin: 2em 0;
    padding: 0
}

.docs-content strong {
    color: #272727
}

.docs-content img {
    border: 1px solid #dedede;
    margin: .5em 0;
    padding: 4px
}

.docs-content p {
    font-size: 1rem;
    line-height: 1.6;
    margin: 0 0 1em
}

.docs-content p .image-left {
    float: left;
    margin: .4em 20px .6em 0
}

.docs-content p .image-right {
    float: right;
    margin: .4em 0 .6em 20px
}

.docs-content p .image-center {
    display: block;
    margin: 2em auto
}

.docs-content p .no-border {
    border: 0;
    padding: 0
}

.docs-content p .caption {
    color: #8a92a2;
    display: block;
    font-size: .875rem;
    margin: .75em 0 0
}

.docs-content p .image-fit {
    width: 100%
}

.docs-content ol,.docs-content ul {
    margin: 0 0 2em 2.5em
}

.docs-content ol li,.docs-content ul li {
    margin-bottom: .75em
}

.docs-content ul {
    padding: 0
}

.docs-content ul li {
    list-style: disc
}

.docs-content ul ul {
    margin-top: .75em
}

.docs-content ol {
    padding: 0
}

.docs-content ol li {
    list-style: decimal
}

.docs-content dl {
    font-size: .875rem;
    margin: 0 0 1em
}

.docs-content dl dt {
    color: #272727;
    font-weight: 700;
    margin: 1.25em 0 0
}

.docs-content dl dd {
    margin: 0 0 1.25em 3em
}

.docs-content .topics {
    border: 2px solid #9ccdeb;
    margin: 2em 0 0;
    padding: 1em
}

.docs-content .topics ul {
    margin: 0;
    padding: 0
}

.docs-content .topics li {
    list-style: none;
    margin: 0;
    padding: 0
}

.docs-content .topics a {
    font-size: 1rem;
    font-weight: 700;
    line-height: 2em
}

.docs-content .topics h4 {
    -webkit-font-smoothing: antialiased;
    font: normal 1.15em Elizeth,Rund Text,Helvetica Neue,Arial,Helvetica,sans-serif;
    margin: 0 0 .5em;
    padding: 0
}

.docs-content .btn-try {
    background-color: #4fc47e;
    border-radius: 2px;
    box-sizing: border-box;
    color: #fff!important;
    display: inline-block;
    font-family: Rund Text,Helvetica Neue,Arial,Helvetica,sans-serif;
    font-size: 1.125rem;
    margin-left: 3px;
    padding: 3px 6px;
    vertical-align: 2px
}

.docs-content .btn-try:hover {
    background-color: #3fa46c;
    text-decoration: none
}

.docs-content .btn-try:active {
    background-color: #308559
}

.tbl-normal {
    font-size: .875rem;
    margin: 0 -2% 1.25em;
    width: 104%
}

.tbl-normal td,.tbl-normal th,.tbl-normal tr {
    display: block
}

.tbl-normal td,.tbl-normal th {
    text-align: left
}

.tbl-normal tr {
    border-bottom: 1px solid #ececec;
    padding: 1em 2%
}

.tbl-normal tr td:last-of-type,.tbl-normal tr th:last-of-type {
    padding-right: 0
}

.tbl-normal tr:last-child td,.tbl-normal tr:last-child th {
    border-bottom: none
}

.tbl-normal thead td,.tbl-normal thead th {
    color: #aeaeae;
    font-size: .875rem
}

.tbl-normal strong {
    color: #5a5a5a
}

@media only screen and (min-width: 615px) {
    .tbl-normal {
        margin:1em 0 1.25em;
        width: 100%
    }

    .tbl-normal tr {
        display: table-row;
        padding: 0
    }

    .tbl-normal td,.tbl-normal th {
        border-bottom: 1px solid #ececec;
        display: table-cell;
        padding: .8em 1.5em .8em 0
    }

    .tbl-normal thead td,.tbl-normal thead th {
        border-bottom: 1px solid #ececec!important;
        padding-bottom: .4em
    }
}

table.params {
    font-size: .875rem;
    margin: 0 -2% 1.25em;
    width: 104%
}

table.params td,table.params th {
    line-height: 1.5em
}

@media only screen and (min-width: 615px) {
    table.params td,table.params th {
        border-bottom:1px solid #ececec;
        padding: .8em 2%;
        width: 50%
    }
}

table.params td code,table.params th code {
    padding: 2px 5px!important
}

table.params td,table.params th,table.params tr {
    display: block
}

table.params th {
    font: 1em Bitstream Vera Sans Mono,Menlo,Consolas,Monaco,Courier,monospace,serif;
    text-align: left;
    white-space: nowrap
}

table.params th:first-child {
    padding-bottom: .4em
}

table.params td p {
    font-size: .875rem;
    margin: 0
}

table.params td:last-of-type {
    padding-right: 0
}

table.params tr {
    border-bottom: 1px solid #ececec;
    padding: 1em 2%
}

table.params tr:last-child td,table.params tr:last-child th {
    border-bottom: none
}

@media only screen and (min-width: 615px) {
    table.params tr {
        border-bottom:0;
        display: table-row;
        padding-top: 0
    }

    table.params td,table.params th {
        display: table-cell
    }
}

table.params.params--with-type th:first-child {
    padding-bottom: 0
}

table.params.params--with-type td:first-of-type {
    color: #aeaeae;
    font-style: italic;
    padding-bottom: .5em
}

@media only screen and (min-width: 615px) {
    table.params.params--with-type th {
        width:35%
    }

    table.params.params--with-type td {
        width: 50%
    }

    table.params.params--with-type td:first-of-type {
        width: 15%
    }
}

table.params .badge {
    margin: .4em 0 .5em
}

.docs-section {
    border-bottom: 1px dotted #dedede;
    padding: 2em 0
}

.docs-section:after,.docs-section:before {
    content: "";
    display: table
}

.docs-section:after {
    clear: both
}

.docs-section h3:first-child {
    margin-top: 0
}

.docs-section .docs-row:after,.docs-section .docs-row:before {
    content: "";
    display: table
}

.docs-section .docs-row:after {
    clear: both
}

.docs-section .docs-description {
    box-sizing: border-box;
    float: left;
    padding: 0 1em;
    width: 55%
}

@media only screen and (min-width: 750px) {
    .docs-section .docs-description {
        padding:0 40px
    }
}

.docs-section .docs-description h3:first-of-type {
    margin-top: 0;
    position: relative
}

.docs-section .docs-description.scope-text {
    line-height: 1.5em
}

.docs-section .docs-description code,.docs-section .docs-description pre {
    border-radius: 4px;
    padding: 5px
}

.docs-section .docs-description code {
    font-size: .8125rem
}

.docs-section .docs-description pre {
    margin-bottom: 1em
}

.docs-section .docs-description pre code {
    display: block;
    font-size: .875rem;
    padding: 10px
}

.docs-section .docs-description li code,.docs-section .docs-description p code {
    word-wrap: break-word;
    -webkit-hyphens: auto;
    hyphens: auto;
    overflow-wrap: break-word;
    word-break: break-all;
    word-break: break-word
}

.docs-section:last-child {
    border-bottom: none
}

.docs-section .docs-row--compact .docs-description h3,.docs-section .docs-row--compact .docs-example .api-info {
    margin-bottom: 0
}

.docs-section .docs-row--compact+.docs-row .docs-description {
    margin-top: -50px
}

.docs-section .docs-row--compact+.docs-row .docs-example {
    padding-top: 0
}

.docs-section--title {
    padding-bottom: 1.5em
}

.docs-section--title h1,.docs-section--title h2 {
    margin: 0 0 .25em
}

.docs-section--title p {
    margin-bottom: .25em
}

.docs-content--2-col .docs-description {
    float: none;
    max-width: 900px;
    width: 100%
}

.docs-content--2-col .topics {
    margin: 2em -1em 0
}

.api-info h3 {
    color: #3b4049;
    font: 700 1rem Bitstream Vera Sans Mono,Menlo,Consolas,Monaco,Courier,monospace,serif;
    margin-top: .5em;
    position: relative
}

.api-info .badge {
    font-size: .8125rem;
    font-weight: 700;
    margin-right: 0;
    padding: .3em .4em;
    text-shadow: none
}

.api-info .b-get {
    background-color: #007bc8
}

.api-info .b-post {
    background-color: #4fc47e
}

.api-info .b-put {
    background-color: #fa9552
}

.api-info .b-delete {
    background-color: #d14642
}

.api-info .b-patch {
    background-color: #8572ff
}

.docs-nav {
    display: flex;
    margin: 0;
    overflow: hidden;
    padding: 1.25em 0 1.3em
}

.docs-nav a {
    flex: 1
}

.docs-nav .next {
    font-weight: 700;
    padding-left: .25em;
    text-align: right
}

.docs-nav .prev {
    padding-right: .25em
}

.intro-list h4 {
    font-size: 1.125rem;
    margin: 0 0 .25em
}

.intro-list ul {
    margin: 0;
    padding: 0
}

.intro-list ul li {
    list-style: none;
    margin: .3em 0;
    text-align: left
}

.intro-list ul li:last-child {
    border-bottom: none
}

.docs-example {
    background-color: #fcfcfc;
    box-sizing: border-box;
    float: right;
    padding: 15px 25px 0;
    position: relative;
    width: 45%;
    word-break: break-word
}

.docs-example h4 {
    color: #767676;
    font-size: .875rem;
    font-weight: 400;
    margin-top: 0
}

.docs-example pre {
    line-height: 1;
    margin: 1em -25px 1em 0;
    padding-right: 60px
}

.docs-example:before {
    bottom: 0;
    box-shadow: 0 0 3em 3em #fcfcfc;
    content: " ";
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: all .5s linear;
    width: 0
}

.docs-example.is-faded:before {
    opacity: 1;
    transition: all .5s linear
}

.docs-example--standalone,.docs-example--standalone h4:first-of-type {
    padding-top: 0
}

code[class*=language-],pre[class*=language-] {
    -webkit-font-smoothing: auto;
    color: #5a5a5a;
    font-family: Bitstream Vera Sans Mono,Menlo,Consolas,Monaco,Courier,monospace,serif;
    font-size: .75em;
    line-height: 1.5em;
    -moz-tab-size: 2;
    -o-tab-size: 2;
    tab-size: 2;
    text-shadow: none
}

pre[class*=language-] {
    background-color: #f9f9f9;
    border: 1px solid #ececec;
    border-radius: .3em;
    margin: .5em 0;
    overflow: auto;
    padding: 0
}

code {
    font: .75em/1.5em Bitstream Vera Sans Mono,Menlo,Consolas,Monaco,Courier,monospace,serif
}

var {
    font: .8571em/1.6em Bitstream Vera Sans Mono,Menlo,Consolas,Monaco,Courier,monospace,serif
}

.hljs {
    color: #5a5a5a
}

.hljs-doctag,.hljs-keyword,.hljs-meta .hljs-keyword,.hljs-template-tag,.hljs-template-variable,.hljs-type,.hljs-variable.language_ {
    color: #d73a49
}

.hljs-title,.hljs-title.class_,.hljs-title.class_.inherited__,.hljs-title.function_ {
    color: #268bd2
}

.hljs-attr,.hljs-attribute,.hljs-literal,.hljs-meta,.hljs-number,.hljs-operator,.hljs-selector-attr,.hljs-selector-class,.hljs-selector-id,.hljs-variable {
    color: #3fb1a8
}

.hljs-meta .hljs-string,.hljs-regexp,.hljs-string {
    color: #268bd2
}

.hljs-built_in,.hljs-symbol {
    color: #e36209
}

.hljs-code,.hljs-comment,.hljs-formula {
    color: #6a737d
}

.hljs-name,.hljs-quote,.hljs-selector-pseudo,.hljs-selector-tag {
    color: #22863a
}

.hljs-subst {
    color: #5a5a5a
}

.hljs-section {
    color: #005cc5;
    font-weight: 700
}

.hljs-bullet {
    color: #735c0f
}

.hljs-emphasis {
    color: #5a5a5a;
    font-style: italic
}

.hljs-strong {
    color: #5a5a5a;
    font-weight: 700
}

.hljs-addition {
    background-color: #f0fff4;
    color: #22863a
}

.hljs-deletion {
    background-color: #ffeef0;
    color: #b31d28
}

.early-access-tag {
    background-color: #c7e2f4;
    border-radius: 2px;
    color: #272727;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    margin: 0 0 0 .25em;
    padding: .25em .4em;
    text-shadow: 0 1px 0 rgba(0,0,0,.2);
    text-transform: uppercase;
    vertical-align: middle
}

.early-access-callout {
    animation: gradient 15s ease infinite;
    background: linear-gradient(-45deg,#f5fafd,#deeef8);
    background-size: 400% 400%;
    border-left: thick solid #9ccdeb;
    margin-bottom: .5em;
    margin-top: .5em;
    padding: 20px
}

.early-access-callout p:last-of-type {
    margin-bottom: 0
}

@keyframes gradient {
    0% {
        background-position: 0 50%
    }

    50% {
        background-position: 100% 50%
    }

    to {
        background-position: 0 50%
    }
}

.docs-intro {
    margin-top: .5em
}

@media only screen and (max-width: 979px) {
    .example-sidebar {
        display:none
    }

    .docs-section {
        padding-bottom: 0
    }

    .docs-section--title {
        padding-bottom: 1.5em
    }

    .docs-section .docs-description {
        float: none;
        width: 100%
    }

    .docs-section .docs-intro {
        width: 100%
    }

    .docs-example {
        float: none;
        margin-top: 1em;
        padding: 15px;
        width: 100%
    }

    .docs-example:before {
        display: none
    }

    .docs-example h4 {
        padding-top: 0
    }

    .api-info {
        margin: 0
    }

    .docs-nav--wrap {
        flex-flow: row nowrap
    }

    .docs-nav--wrap a.next {
        order: 2;
        text-align: right
    }

    .docs-nav--wrap a.prev {
        order: 1;
        text-align: left
    }

    .docs-content h1,.docs-content h2 {
        margin-bottom: .9em
    }

    footer .col {
        width: 25%
    }

    footer .col:nth-of-type(4) {
        display: none
    }
}
